uuid: f0c5ccf4-1b42-437c-84d3-e7d44b39626f
langcode: en
status: true
dependencies:
  config:
    - field.field.node.dynamic_content.field_dynamic_contents
    - field.field.node.dynamic_content.field_meta_tags
    - field.field.node.dynamic_content.field_page_theme
    - node.type.dynamic_content
  module:
    - metatag
    - path
id: node.dynamic_content.default
targetEntityType: node
bundle: dynamic_content
mode: default
content:
  field_dynamic_contents:
    weight: 4
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_meta_tags:
    weight: 7
    settings:
      sidebar: true
    third_party_settings: {  }
    type: metatag_firehose
    region: content
  field_page_theme:
    weight: 2
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  langcode:
    type: language_select
    weight: 1
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  publish_on:
    type: datetime_timestamp
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 5
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  unpublish_on:
    type: datetime_timestamp
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  promote: true
  sticky: true
  uid: true
  url_redirects: true
